<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="197235226a5fbb40942d303e681a806c">
  <dict>
    <!--2024-05-31 15:02:02.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 15:02:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:02.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
